.page-header{

background-image:url('/images/uploads/page_headers/Stocksytxpbfbd7ac3awl100Small1709036.jpg');

}

.h2-header{
font-size: 45px; 
margin:0px;

}


.h1-header {

font-size: 30px;

}

.SEO-section{
padding: 4% 10%; 
text-align: center;
}

.SEO-content{

color: #8c8c8c;

}

.home-h1{

font-size: 22px;

}

.SEO-section-home{
	height: 1px;
	overflow: hidden;
	padding: 0px;
	pointer-events: none;
	text-align: center; 
}

.faq-content{
	padding-top: 5%;
}

@media screen and (max-width: 550px){
.home-hero{

	height: 890px !important;

}}